# help

Shows a help page

Syntax

    help [-s] <topic>

Description
Shows a help page about <topic>. <topic> can be a command name , or an identifier. If <topic> starts with a slash , it is assumed to be a full path to a html file to be displayed in the help browser. This command is a shortcut for the help.open module command.
Examples

    help run
    help help
    help index
    help $mask
    help /home/pragma/myfile.html

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006